Bug 478191 - MIGRATED_FROM_JIRA: Memory Leak en PenroseHandler (sessionClose)
MIGRATED_FROM_JIRA: Memory Leak en PenroseHandler (sessionClose)
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:07 EST by Chandrasekar Kannan
Modified: 2015-01-04 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:07:34 EST
In method sessionClosed from PenroseHandler class, session to close need to be removed from sessions (HashMap)

Additional Comments From endisd dated Fri May 18 12:03:39 CDT 2007 
This has been fixed in Penrose 1.2.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {}
                          ],
          'reporter' => 'rgorosito@afip.gov.ar',
          'key' => 'PENROSE-219',
          'assignee' => 'endisd',
          'summary' => 'Memory Leak en PenroseHandler (sessionClose)',
          'id' => '10648',
          'updated' => '2007-05-18 12:03:39.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2007-05-18 00:00:00.0',
                             'sequence' => '22',
                             'name' => 'Penrose-1.2',
                             'released' => 'true',
                             'id' => '10088',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2007-05-18 00:00:00.0',
                                 'sequence' => '22',
                                 'name' => 'Penrose-1.2',
                                 'released' => 'true',
                                 'id' => '10088',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'In method sessionClosed from PenroseHandler class, session to close need to be removed from sessions (HashMap)
',
          'created' => '2007-05-04 11:33:01.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:07:35 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-219

Note You need to log in before you can comment on or make changes to this bug.